#content ul.ladylist {
  margin-bottom: 10px;
}

#content ul.ladylist li {
  border-bottom: 1px solid #000099;
}

#content ul.ladylist li:first-child {
  border-top: 1px solid #000099;
}

#content ul.ladylist li a {
  display: block;
  color: #000000;
  padding: 10px;
}

#content ul.ladylist li figure {
  display: block;
  float: left;
  height: 133px;
  overflow: hidden;
  width: 100px;
}

#content ul.ladylist li figure img {
  max-width: 100%;
  max-height: 100%;
}

#content ul.ladylist li .txtData {
  padding: 0 15px 0 110px;
}

#content ul.ladylist li h2 {
  background: #efefef;
  border-radius: 5px;
  font-size: 100%;
  margin-bottom: 8px;
  padding: 3px 0;
  text-align: center;
}

#content ul.ladylist li h2.no1 {
  background: #a98c4b;
  color: #fff;
}

#content ul.ladylist li h2.no2 {
  background: #a1a1a1;
  color: #fff;
}

#content ul.ladylist li h2.no3 {
  background: #9c7a68;
  color: #fff;
}

#content ul.ladylist li h3 {
  display: block;
  margin-bottom: 4px;
  font-weight: 700;
  font-size: 100%;
  color: #000066;
}

#content ul.ladylist li .new {
  margin-right: 3px;
  vertical-align: middle;
}

#content ul.ladylist li .age {
  margin-bottom: 4px;
}

#content ul.ladylist li .types {
	padding-top: 5px;
}

#content ul.ladylist li .types li {
  border-radius: 5px;
  box-sizing: border-box;
  display: block;
  float: left;
  font-size: 90%;
  margin: 0 1% 3px 0;
  overflow: hidden;
  padding: 1px 0;
  text-align: center;
  white-space: nowrap;
  width: 49.5%;
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}

#content ul.ladylist li .types li:nth-child(2n) {
  margin-right: 0;
}

#content .comment {
  margin: 0 5px 40px;
  padding: 10px;
}
